import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import {CompanyListComponent} from './company-list/company-list.component';
import {CompanyAddComponent} from './company-add/company-add.component';
import {CompanyUpdateComponent} from './company-update/company-update.component';


const routes: Routes = [
  { path: 'list', component: CompanyListComponent },
  { path: 'add', component: CompanyAddComponent },
  { path: 'update', component: CompanyUpdateComponent },
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class CompanyRoutingModule { }
