import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import {MerListComponent} from './mer-list/mer-list.component';
import {MerDetailComponent} from './mer-detail/mer-detail.component';


const routes: Routes = [
  { path: 'list' , component: MerListComponent},
  { path: 'detail' , component: MerDetailComponent},
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class MerRoutingModule { }
