import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import {SalesmanAddComponent} from './salesman-add/salesman-add.component';
import {SalesmanUpdateComponent} from './salesman-update/salesman-update.component';
import {SalesmanListComponent} from './salesman-list/salesman-list.component';
import {SalesmanDetailComponent} from './salesman-detail/salesman-detail.component';


const routes: Routes = [
  { path: 'add', component: SalesmanAddComponent},
  { path: 'update', component: SalesmanUpdateComponent},
  { path: 'list', component: SalesmanListComponent},
  { path: 'detail', component: SalesmanDetailComponent},
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class SalesmanRoutingModule { }
