import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import {StoreDiscountActivityListComponent} from './store-discount-activity-list/store-discount-activity-list.component';
import {StoreDiscountActivityEditComponent} from './store-discount-activity-edit/store-discount-activity-edit.component';


const routes: Routes = [
  { path: 'list', component: StoreDiscountActivityListComponent },
  { path: 'edit', component: StoreDiscountActivityEditComponent },
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class StoreDiscountActivityRoutingModule { }
