import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import {TradeOrderListComponent} from './trade-order-list/trade-order-list.component';
import {TradeOrderDetailComponent} from './trade-order-detail/trade-order-detail.component';

const routes: Routes = [
  { path: 'trade-order-list', component: TradeOrderListComponent},
  { path: 'trade-order-detail', component: TradeOrderDetailComponent}
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class TradeOrderRoutingModule { }
