import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { IndexRoutingModule } from './index-routing.module';
import { IndexComponent } from './index/index.component';
import {NgxEchartsModule} from 'ngx-echarts';
import {SystemRoutingModule} from '../system/system-routing.module';
import {NgZorroAntdModule} from 'ng-zorro-antd';
import {FormsModule, ReactiveFormsModule} from '@angular/forms';
import {BreadcrumbModule} from '../../common/breadcrumb/breadcrumb.module';


@NgModule({
  declarations: [IndexComponent],
  imports: [
    CommonModule,
    SystemRoutingModule,
    NgZorroAntdModule,
    FormsModule,
    ReactiveFormsModule,
    BreadcrumbModule,
    NgxEchartsModule,
    IndexRoutingModule
  ]
})
export class IndexModule { }
