import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import {AdminLoginComponent} from './admin-login/admin-login.component';
import {AgentLoginComponent} from './agent-login/agent-login.component';
import {SalesmanLoginComponent} from './salesman-login/salesman-login.component';
import {MerchantLoginComponent} from './merchant-login/merchant-login.component';
import {StoreLoginComponent} from './store-login/store-login.component';
import {LoginComponent} from './login/login.component';


const routes: Routes = [
/*  { path: 'admin', component: AdminLoginComponent},
  { path: 'agent', component: AgentLoginComponent},
  { path: 'salesman', component: SalesmanLoginComponent},
  { path: 'merchant', component: MerchantLoginComponent},
  { path: 'store', component: StoreLoginComponent},*/
  { path: '', component: LoginComponent},
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class LoginRoutingModule { }
