import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { MerRoutingModule } from './mer-routing.module';
import { MerListComponent } from './mer-list/mer-list.component';
import {BreadcrumbModule} from '../../common/breadcrumb/breadcrumb.module';
import {AppCommonModule} from '../../app-common.module';
import { MerDetailComponent } from './mer-detail/mer-detail.component';
import {NgZorroAntdModule} from 'ng-zorro-antd';
import {FormsModule, ReactiveFormsModule} from '@angular/forms';


@NgModule({
  declarations: [MerListComponent, MerDetailComponent],
  imports: [
    CommonModule,
    MerRoutingModule,
    NgZorroAntdModule,
    ReactiveFormsModule,
    FormsModule,
    BreadcrumbModule,
    AppCommonModule,
  ]
})
export class MerModule { }
