import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { SalesmanRoutingModule } from './salesman-routing.module';
import { SalesmanListComponent } from './salesman-list/salesman-list.component';
import { SalesmanAddComponent } from './salesman-add/salesman-add.component';
import { SalesmanUpdateComponent } from './salesman-update/salesman-update.component';
import { SalesmanDetailComponent } from './salesman-detail/salesman-detail.component';
import {BreadcrumbModule} from '../../common/breadcrumb/breadcrumb.module';
import {AppCommonModule} from '../../app-common.module';
import {NgZorroAntdModule} from 'ng-zorro-antd';
import {FormsModule, ReactiveFormsModule} from '@angular/forms';

@NgModule({
  declarations: [SalesmanListComponent, SalesmanAddComponent, SalesmanUpdateComponent, SalesmanDetailComponent],
  imports: [
    CommonModule,
    SalesmanRoutingModule,
    NgZorroAntdModule,
    ReactiveFormsModule,
    FormsModule,
    BreadcrumbModule,
    AppCommonModule,
  ]
})
export class SalesmanModule { }
