import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { StoreDeviceRoutingModule } from './store-device-routing.module';
import { StoreDeviceListComponent } from './store-device-list/store-device-list.component';
import {BreadcrumbModule} from '../../common/breadcrumb/breadcrumb.module';
import {NgZorroAntdModule} from 'ng-zorro-antd';
import {AppCommonModule} from '../../app-common.module';
import {FormsModule, ReactiveFormsModule} from '@angular/forms';


@NgModule({
  declarations: [StoreDeviceListComponent],
  imports: [
    CommonModule,
    StoreDeviceRoutingModule,
    NgZorroAntdModule,
    ReactiveFormsModule,
    FormsModule,
    BreadcrumbModule,
    AppCommonModule,
  ]
})
export class StoreDeviceModule { }
