import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { TradeCheckingRoutingModule } from './trade-checking-routing.module';
import { TradeCheckingComponent } from './trade-checking/trade-checking.component';
import { TradeCheckingDetailComponent } from './trade-checking-detail/trade-checking-detail.component';
import {NgZorroAntdModule} from 'ng-zorro-antd';
import {FormsModule, ReactiveFormsModule} from '@angular/forms';
import {BreadcrumbModule} from '../../common/breadcrumb/breadcrumb.module';
import {AppCommonModule} from '../../app-common.module';


@NgModule({
  declarations: [TradeCheckingComponent, TradeCheckingDetailComponent],
  imports: [
    CommonModule,
    TradeCheckingRoutingModule,
    NgZorroAntdModule,
    ReactiveFormsModule,
    FormsModule,
    BreadcrumbModule,
    AppCommonModule,
  ]
})
export class TradeCheckingModule { }
